BANK WOORI SAUDARA - Bug #2141

[ESS-EXxit Clearance] Mail Task
04/26/2023 04:17 PM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/26/2023

0%
0.00 hour
6.00 hours

Description
Dear Azid,

Mohon bantuannya untuk membuatkan query untuk tasklID berikut ini:

push_mail_dept_pengembangan
push_mail_direktur
push_mail_kadiv
push_mail_kadiv_hc
push_mail_pemimpin_cabang
push_mail_remun
push_mail_spv_cabang
push_mail_spv_pusat
reject_mail
revise_mail_dept_pengembangan
revise_mail_kadiv
revise_mail_kadiv_hc
revise_mail_pemimpin_cabang
revise_mail_remun
revise_mail_spv_cabang
revise_mail_spv_pusat
success_mail

BizFlowID: MD_Exit_Clearance
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 04/27/2023 03:36 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test yaa
package :
deftaskmail (mailto & param):

push_mail_dept_pengembangan
push_mail_direktur
push_mail_kadiv
push_mail_kadiv_hc
push_mail_pemimpin_cabang
push_mail_remun
push_mail_spv_cabang
push_mail_spv_pusat
reject_mail
revise_mail_dept_pengembangan
revise_mail_kadiv

03/14/2025

1/2



http://bws.minovaiscloud.com:31128/

revise_mail_kadiv_hc
revise_mail_pemimpin_cabang
revise_mail_remun
revise_mail_spv_cabang
revise_mail_spv_pusat
success_mail

deftask (taskparam):

push_mail_dept_pengembangan
push_mail_direktur
push_mail_kadiv
push_mail_kadiv_hc
push_mail_pemimpin_cabang
push_mail_remun
push_mail_spv_cabang
push_mail_spv_pusat
reject_mail
revise_mail_dept_pengembangan
revise_mail_kadiv
revise_mail_kadiv_hc
revise_mail_pemimpin_cabang
revise_mail_remun
revise_mail_spv_cabang
revise_mail_spv_pusat
success_mail

custparam new :

- GPMAILECPengembangan

- GPMAILECHC

- PICGROUPMAILECRemun

- PARAMMAILBODYEC

- PARAMMAILBODYECDIR

- PARAMMAILBODYKadivEC

- PARAMMAILBODYECDS

makasih

#2 - 04/28/2023 10:52 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

03/14/2025
